<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e984e874697d49847b8bf1222f0dbd5">
  <dict>
    <!--2024-05-31 14:56:20.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 14:56:20.000-->
    <bool key="carrier_cust_endicon_vowifi_bool">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="carrier_show_vowifi_second_calllog">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="carrier_vowifi_title">Llamadas WiFi</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="dcFailCauseToReleaseApn">27,32,33</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="display_lte_icon_type_string">""</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="display_wifi_icon_type_string">vowifi</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2024-05-31 14:56:20.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="utParamsCfg">0:1,17:1</string>
    <!--2024-05-31 14:56:20.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:56:20.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="wfc_spn_string">vodafone ES</string>
  </dict>
</config>
